/**********  所有页面都要共用的样式  **********/
/*自定义基础通用样式*/
@charset "utf-8";
*{box-sizing: border-box;}

body{background:#fff;color:#333333;font-size:16px;padding:0px;margin:0;text-align:center;font-family:"微软雅黑","sans-serif";line-height:1.5; overflow-x: hidden; }
td,th{padding:0px;margin:0px;}

table,div{padding:0;text-align:left;}
ul,ol,li,dl,dd,p,form{border:0;margin:0;padding:0;list-style:none; text-align:left;}
img{border:0;display: inline-block;max-width: 100%;height: auto;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;text-align:left; }
a{color:#222;text-decoration:none !important;}
a:hover{ text-decoration:none;}
input[type=text],input[type=submit]{-webkit-appearance:none;-webkit-border-radius:0;}
.clearfix:after{content:"\200b";display:block;height:0;clear:both;}
.clearfix{*zoom:1}

/*分页*/

.pagination {}

.pagination li {display: inline-block;margin-right: -1px;padding: 5px;border: 1px solid #e2e2e2;min-width: 20px;text-align: center;}

.pagination li.active {background: #009688;color: #fff;border: 1px solid #009688;}

.pagination li a {display: block;text-align: center;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #999999;
  /*font-size: 0.20rem;*/
  font-size: 16px;
}

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #999999;
  /*font-size: 0.20rem;*/
  font-size: 16px;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #999999;
  /*font-size: 0.20rem;*/
  font-size: 16px;
}
.login_wrap input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #999999;
  /*font-size: 0.20rem;*/
  font-size: 16px;
}

.login_wrap input:-moz-placeholder, textarea:-moz-placeholder {
  color: #999999;
  /*font-size: 0.20rem;*/
  font-size: 16px;
}

.login_wrap input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #999999;
  /*font-size: 0.20rem;*/
  font-size: 16px;
}


@media (min-width: 1200px) {
  .container{
      max-width: 83% !important;
      padding-left: 0 !important;
      padding-right: 0 !important;
  }
}